import { Server } from "socket.io";

let io: Server | null = null;

export function setInstance(server: Server) {
  io = server;
}

export function getInstance() {
  return io;
}

export default { getInstance, setInstance };
